workdir: .

max_threads_per_rule: 4

dcc_lab: anshul-kundaje
dcc_award: UM1HG009442
dcc_mode: prod

bc_wl_rna: http://mitra.stanford.edu/kundaje/atwang/rna_whitelists/737K-arc-v1.txt.gz
bc_wl_atac: http://mitra.stanford.edu/kundaje/atwang/atac_whitelists/737K-arc-v1.txt.gz

archr_seed: 8757647
archr_min_frags: 10000
archr_min_tss_enr: 4

seurat_seed: 2398756
seurat_min_count: 300
seurat_max_pct_mito: 5

rna_ref_metadata: http://mitra.stanford.edu/kundaje/atwang/encode_scatac/data/adrenal/annot.rds
rna_ref_counts: http://mitra.stanford.edu/kundaje/atwang/encode_scatac/data/adrenal/counts.rds
# https://adrenal.kitz-heidelberg.de/developmental_programs_NB_viz/

doublet_formation_rate: 0.15
# doublet_formation_rate: 0.3

gtf: https://www.encodeproject.org/files/ENCFF159KBI/@@download/ENCFF159KBI.gtf.gz